Subject: Re: Revell-Monogramm 1/48 Junkers Ju 52
From: "Steve Bamford" <[email-masked]>
To: "Holger Papke" <[email-masked]>
Date: Mon, 15 Jul 2002 23:03:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Holger Papke 
  To: Steve Bamford 
  Sent: Sunday, June 02, 2002 10:55 AM
  Subject: Revell-Monogramm 1/48 Junkers Ju 52

  Hi Steve,

  today I finished my 1/48 Ju-52/3mg5e from Revell Monogramm. Attached you will
  find a lot of pictures, also two "old looking" pictures that I created with
  Photoshop. Choose the pictures that you like for your website, I like them
  all :-))).

  take care,

  Holger

  ---------------------------------------------------------------------------------------------------------------

  This is the Revell Monogramm 1/48th scale Junkers Ju 52/3mg5e, build straight out
  of the box.
  There where two versions to build, 2./KGtzb V500 Russia, March, 1942 and 
  2./KGtzb V102, Italy, 1942. 
  I decided to build the eastern front version, it was also shown on the box.
  Normally the eastern front version has a gun mount above the cockpit but I
  wanted to have a closed canopy.

  To paint the canopy was a nightmare and the trick to remove overpainted colour
  with a toothpick was very helpful.

  The interior is well done and it's normally a shame to keep all hatches closed.

  The kit is a very good quality, I didn't need any body putty or other filler. 
  It was very close to a Tamiya kit.

  I had a problem to set the decals because of the corrugated sheet surface.
  I used "Mr. Mark Softener" to soften the decals but it didn't help very
  well on this model.

  The kit also includes some paratroopers as well as an extra ladder to build 
  a little diorama.

  Holger